! SET TEXT BACKGROUND is an original enhancememt.
SET WINDOW -4,4,-4,4
DRAW axes0
SET TEXT JUSTIFY "CENTER","HALF"
SET TEXT BACKGROUND "OPAQUE"
FOR x=-4 TO 4
   PLOT TEXT ,AT x,0 :str$(x)
NEXT x
SET TEXT bACKGROUND "TRANSPARENT"
FOR y=-4 TO 4 
   PLOT TEXT,AT 0,y:str$(y)
NEXT y
END





